﻿<?xml version='1.0' encoding='UTF-8'?>
<Library LVVersion="16008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">hse-db-ado.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../hse-db-ado.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">ADO-DB driver.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">&amp;A#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(A!!!*Q(C=\&gt;4.D2J"%!&lt;1MO7$LW2AE5+F1!KE5#FQ^:%5+A63))6+A22)9@VIN4=#3VZJNXO,B9`_?@3-*G+VHR%`YKN^N;`WK&gt;PP`QW)_"&lt;R^P;G2L5KF5I_]J'0@/1D(XH,7^\SFL?]Z35P?=F,8P+3JTTF+5^ZSF/_ODTE)1]ZUNB]&lt;$17(1O-Q3AR8I:H?):H?(S-Y2G?Y2G?Y4%EBG&gt;YBG&gt;YBM?U'*\B':\B'2Z,,=GM,O=:(MN(]T20]T20]^ASGK="WG:NY&lt;9)2L1PWZPG;:\G]4;;JXG;JXG;R^@20-X40-X40+;M5_GF?85ZDW7C?)KH?)KH?#Q&gt;R6-]R6-]R7/\+*\C+9CS96E=)=KE-K"]+*\C]3_+JXC+JXC+RV@L#N5[G:@GV?5]S:-]S:-]S7/*3*\E3:\E32\,2P)E4`)E4`,9+J)H?:)H1&gt;+GNI_U7*K9"K5A?@SNOS886?IFS&gt;5D^MU&lt;_[;-@&lt;0&amp;PIFCXRSR,XLMCRH\)M5_`.C('POQ9B^#\"]8'RU&lt;%XO4W*.@!_0J^;(O[K;O[K,/[K3/[P#;_I](0J`0?$Q?=&lt;`@YX;\R@6[D=PF%O@T/5[H5RS0RTA=$O_0A6`[_Q0B)TS80I4B_XIW`GX/[!]-RG7\!!!!!!</Property>
	<Property Name="NI.Lib.SourceVersion" Type="Int">369131520</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LV.All.SourceOnly" Type="Bool">true</Property>
	<Property Name="NI_IconEditor" Type="Str">49 54 48 48 56 48 49 57 13 0 0 0 0 1 23 21 76 111 97 100 32 38 32 85 110 108 111 97 100 46 108 118 99 108 97 115 115 0 0 1 0 0 0 0 0 9 0 0 0 76 1 100 1 100 80 84 72 48 0 0 0 4 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 11 83 109 97 108 108 32 70 111 110 116 115 0 1 8 1 1

</Property>
	<Item Name="_conversion VIs" Type="Folder">
		<Item Name="convert &apos;&apos; to NULL.vi" Type="VI" URL="../_conversion VIs/convert &apos;&apos; to NULL.vi"/>
		<Item Name="Convert from date-first Timestamp.vi" Type="VI" URL="../_conversion VIs/Convert from date-first Timestamp.vi"/>
		<Item Name="Convert to date-first Timestamp.vi" Type="VI" URL="../_conversion VIs/Convert to date-first Timestamp.vi"/>
		<Item Name="format floats for database.vi" Type="VI" URL="../_conversion VIs/format floats for database.vi"/>
		<Item Name="format floats[] for database.vi" Type="VI" URL="../_conversion VIs/format floats[] for database.vi"/>
	</Item>
	<Item Name="_subVIs" Type="Folder">
		<Item Name="Close Recordset+.vi" Type="VI" URL="../_subVIs/Close Recordset+.vi"/>
		<Item Name="Create New Record in Recordset.vi" Type="VI" URL="../_subVIs/Create New Record in Recordset.vi"/>
		<Item Name="Open Recordset+.vi" Type="VI" URL="../_subVIs/Open Recordset+.vi"/>
		<Item Name="parse field names from SELECT statement.vi" Type="VI" URL="../_subVIs/parse field names from SELECT statement.vi"/>
		<Item Name="Read Recordset (DBVIEW).vi" Type="VI" URL="../_subVIs/Read Recordset (DBVIEW).vi"/>
		<Item Name="Read Recordset (DOUBLE).vi" Type="VI" URL="../_subVIs/Read Recordset (DOUBLE).vi"/>
		<Item Name="Read Recordset (STRING).vi" Type="VI" URL="../_subVIs/Read Recordset (STRING).vi"/>
		<Item Name="Read Recordset (VARIANT).vi" Type="VI" URL="../_subVIs/Read Recordset (VARIANT).vi"/>
		<Item Name="SQLSTATE Lookup.vi" Type="VI" URL="../_subVIs/SQLSTATE Lookup.vi"/>
	</Item>
	<Item Name="_typedefs" Type="Folder">
		<Item Name="CursorType.ctl" Type="VI" URL="../_typedefs/CursorType.ctl"/>
		<Item Name="LockType.ctl" Type="VI" URL="../_typedefs/LockType.ctl"/>
		<Item Name="ResultDataType.ctl" Type="VI" URL="../_typedefs/ResultDataType.ctl"/>
	</Item>
	<Item Name="_Database Driver Catalog.vi" Type="VI" URL="../_Database Driver Catalog.vi"/>
	<Item Name="Close Connection+.vi" Type="VI" URL="../Close Connection+.vi"/>
	<Item Name="Create and Read Recordset.vi" Type="VI" URL="../Create and Read Recordset.vi"/>
	<Item Name="Execute SQL Command (no data returned).vi" Type="VI" URL="../Execute SQL Command (no data returned).vi"/>
	<Item Name="Get Database Errors.vi" Type="VI" URL="../Get Database Errors.vi"/>
	<Item Name="Get Table Info.vi" Type="VI" URL="../Get Table Info.vi"/>
	<Item Name="Insert BLOB data.vi" Type="VI" URL="../Insert BLOB data.vi"/>
	<Item Name="Open Connection+.vi" Type="VI" URL="../Open Connection+.vi"/>
	<Item Name="Rollback Transaction on Error.vi" Type="VI" URL="../Rollback Transaction on Error.vi"/>
	<Item Name="Set Command Timeout.vi" Type="VI" URL="../Set Command Timeout.vi"/>
	<Item Name="Start Transaction.vi" Type="VI" URL="../Start Transaction.vi"/>
</Library>
